[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.94
Categories=GNUstep
Name=Mplayer
Comment=GNUstep Vide Player
Icon=icon.tiff
Exec=openapp Mplayer.app
#TryExec=Mplayer.app
FilePattern=Mplayer.app;Mplayer
MimeType=
